/**
 * A {solid} Framework
 *
 * Version: 3.0.0.150525
 *
 * Website: www.asolidframework.com
 *
 * License: You are NOT allowed to use this framework in any type of projects, personal or commercial, without a valid license.
 */

* {
	background-color: transparent;
	background-image: none;
	border-radius: 0;
	border-style: none;
	border-width: 0;
	box-shadow: none;
	color: #666666;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 28px;
	margin: 0;
	outline: none;
	overflow: visible;
	padding: 0;
	position: static;
	text-shadow: none;
	transform: none;
	transition-property: none;
	vertical-align: baseline;
	visibility: visible;
}
*:focus {
	outline: none;
}
address,
article,
aside,
audio,
bdo,
blockquote,
body,
canvas,
code,
dd,
details,
div,
dl,
dt,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hr,
html,
iframe,
kbd,
legend,
main,
map,
menu,
menuitem,
nav,
object,
ol,
p,
pre,
progress,
ruby,
samp,
section,
summary,
ul,
video {
	display: block;
}
a,
abbr,
b,
bdi,
br,
cite,
del,
dfn,
dialog,
em,
i,
ins,
keygen,
label,
mark,
meter,
output,
q,
rp,
rt,
s,
small,
span,
strong,
sub,
sup,
time,
u,
var,
wbr {
	color: inherit;
	display: inline;
	font-family: inherit;
	font-size: inherit;
	font-variant: inherit;
	font-weight: inherit;
	line-height: inherit;
	text-shadow: inherit;
}
button,
img,
input,
select,
textarea {
	display: inline-block;
	vertical-align: bottom;
}
area,
base,
datalist,
head,
link,
param,
script,
style,
title {
	display: none;
}
a {
	color: #f96354;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
b {
	font-weight: bold;
}
bdo {
	unicode-bidi: bidi-override;
}
body {
	background-color: #f8f6f4;
}
cite {
	font-style: italic;
}
code, pre {
	font-family: monospace;
}
del {
	text-decoration: line-through;
}
dfn {
	font-style: italic;
}
em {
	font-style: italic;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333333;
	font-weight: 500;
	margin-bottom: 30px;
}
h1 {
	font-size: 30px;
	line-height: 40px;
}
h2 {
	font-size: 28px;
	line-height: 38px;
}
h3 {
	font-size: 25px;
	line-height: 36px;
}
h4 {
	font-size: 22px;
	line-height: 34px;
}
h5 {
	font-size: 16px;
	line-height: 30px;
}
h6 {
	font-size: 14px;
	line-height: 28px;
}
i {
	font-style: italic;
}
img {
	height: auto;
	width: 100%;
}
ins {
	text-decoration: underline;
}
kbd {
	font-family: monospace;
}
label {
	cursor: default;
}
li {
	display: list-item;
	padding-left: 24px;
}
mark {
	background-color: #f96354;
	color: #ffffff;
}
menu {
	list-style-type: square;
}
ol {
	list-style: decimal inside;
	margin-bottom: 30px;
}
p {
	margin-bottom: 30px;
}
pre {
	font-family: monospace;
	white-space: pre;
}
s {
	text-decoration: line-through;
}
sample {
	font-family: monospace;
}
small {
	font-size: 50%;
}
strong {
	font-weight: bold;
}
sub {
	font-size: 50%;
	vertical-align: sub;
}
sup {
	font-size: 50%;
	vertical-align: super;
}
u {
	text-decoration: underline;
}
ul {
	list-style: square inside;
	margin-bottom: 30px;
}
form {
	margin-bottom: 39px;
}
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
	background-color: #f6f6f6;
	border: 1px solid #f0f0f0;
	box-sizing: border-box;
	color: #666666;
	height: 48px;
	margin-bottom: 48px;
	padding-left: 24px;
	padding-right: 24px;
	width: 240px;
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
textarea:focus {
	background-color: #f9f9f9;
	outline: none;
}
input[type="checkbox"] {
	margin-right: 12px;
}
input[type="radio"] {
	margin-right: 12px;
}
input[type="submit"] {
	background-color: #333333;
	box-sizing: border-box;
	color: #ffffff;
	height: 48px;
	line-height: 48px;
	padding-left: 24px;
	padding-right: 24px;
}
input[type="submit"]:hover {
	color: #ffffff;
	cursor: pointer;
}
select {
	height: 48px;
	margin-bottom: 48px;
	padding-left: 24px;
	padding-right: 24px;
	width: 240px;
}
textarea {
	min-height: 120px;
	overflow: auto;
	padding-bottom: 9px;
	padding-top: 9px;
	min-width: 240px;
}
fieldset > *:last-child {
	margin-bottom: 0;
}
table {
	background-color: #f6f6f6;
	border-collapse: separate;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-spacing: 0;
	border-top: 1px solid #f0f0f0;
	display: table;
	margin-bottom: 39px;
	width: 100%;
}
caption {
	display: table-caption;
	text-align: center;
}
col {
	display: table-column;
}
colgroup {
	display: table-column-group;
}
tbody {
	display: table-row-group;
}
td {
	border-bottom: 1px solid #f0f0f0;
	color: #666666;
	display: table-cell;
	line-height: 48px;
	text-align: center;
	vertical-align: middle;
}
tfoot {
	display: table-footer-group;
	vertical-align: middle;
}
th {
	background-color: #f6f6f6;
	border-bottom: 1px solid #f0f0f0;
	color: #333333;
	display: table-cell;
	font-weight: bold;
	line-height: 48px;
	vertical-align: middle;
}
thead {
	display: table-header-group;
	vertical-align: middle;
}
tr {
	background-color: #f9f9f9;
	display: table-row;
	line-height: 48px;
}
tr:hover {
	background-color: #ffffff;
}
::selection {
	background-color: #f96354;
	color: #ffffff;
}

/**
 * 1.0 Extra CSS Classes
 */

.clear {
	box-shadow: none;
	box-sizing: border-box;
	clear: both;
	height: 0;
	line-height: 0;
	width: 100%;
}
.float-left { 
	float: left;
}
.float-right {
	float: right;
}
.text-bold {
	font-weight: bold;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-normal {
	font-weight: normal;
}
.text-right {
	text-align: right;
}
.text-sub {
	font-size: 50%;
	vertical-align: sub;
}
.text-super {
	font-size: 50%;
	vertical-align: super;
}